## Function `steradiansToSqdeg( sr )`

Description:
  Converts a solid angle from steradians to square degrees.

  The unit sphere is 4*PI steradians = 360*360/PI square degrees.

Parameters:
  `sr` (floating point)
    quantity in steradians

Return Value (floating point):
  quantity in sqare degrees

Example:
  `round(steradiansToSqdeg(4*PI)) = 41253`

Signature:
  `double steradiansToSqdeg(double)`